.box_invite_home label[for="email_email"] { display: none; }

/** invitation **/
.user_information_after_action_invite {
    padding: 12px 17px;
    background: #DFEFBA;
    font-weight: bold;
    margin: 7px 17px 10px 8px;
}

.user_invit_nr { padding:0 0 0 55px;}
    .user_invit_nr span { font-size: 28px; margin-left: 58px; font-weight: bold;}
.user_invit_mail {}
    .user_invit_mail ul { color: #babdb6; margin: 0;}
        .user_invit_mail ul li { list-style: none;}
        
.user_logo { background: url(/images/user/koszulka_black.png) center transparent no-repeat; height: 120px; width: 115px; float: right; margin: 5px 0 10px 15px; text-align: center;}
    .user_logo span { display: block; width: 60px; overflow: hidden; margin: auto; color: white; font-size: 36px; font-weight: bold; line-height: 2.7; }
        .user_logo span a { display: block; margin: 30px 0;  color: white; text-decoration: none; font-size: 11px; width: 60px; line-height: 1.5;}
        
.user_box_invitation_card { height: 271px; width: 230px; overflow: hidden; float: left;}
    .user_invitation_button { float: right; margin-right: 29px; margin-top: -10px;}

#userInfo { padding: 2px 0 0 55px;}
    #userInfo span { font-weight: bold; font-size: 20px;}
.user_invit_posit_3 { margin: 0 0 5px 50px;}
    .user_invit_posit_3 span {  font-size: 20px; color: #E46F12; font-weight: bold; margin-left: -8px;}
.user_invit_table_head,
.user_invit_table  { width: 530px; margin-left: 95px; float: left; padding: 5px 10px;}
    .user_invit_table_head div { font-weight: bold; text-align: center;}
    .user_invit_table div { text-align: center;}

/** edycja profilu **/
.user_table_edit_1 { width: 98%;}
.user_table_05 { width: 49%; float: left; margin-left: 0;}
        .user_table_edit select {margin: 0;}
        #basicEdit_sex { width: 143px;}
        #basicEdit_nick { width: 141px;}
    .user_table_edit th { text-align: right; padding: 0; width: 114px;}
    .user_table_edit_img { padding-left: 35px; text-align: left;}
        .user_table_edit_img img { margin-left: 40px; margin-bottom: 10px;}
    .user_table_edit_contact { padding-right: 80px; text-align:right;}
        .user_table_edit_contact img { margin-right: 4px;}
    .user_table_edit td { padding: 2px 0 2px 7px;}
    .user_table_edit input { width: 180px; border: 1px solid #CFCFCF;}
    /** .user_edit_select select {height: 22px; width: 183px; border: 1px solid #CFCFCF;} **/
    .user_table_edit .radio_list,
    .user_table_edit .radio_list li { margin: 0; padding: 0; list-style: none;}
    .user_table_edit .radio_list li label,
    .user_table_edit .radio_list li input { width: 60px; border: none;}
    #cityName { width: 180px; border: 1px solid #CFCFCF; margin-top: 6px;}
.user_table_edit .error_list {margin: 0;}
    .user_table_edit .error_list li { list-style: none;}
.user_table_edit .city_selected,
.user_table_edit .city_select .span-7 { display: none;}
    .user_table_edit #listArea { display: none;}
.user_edit_button { margin: 3px 100px 5px; float: right; }
    .user_edit_button div { float: left; margin: 0 10px;}
#basicEdit_about_me { height: 115px; width: 490px;}
#basicEdit_height, #basicEdit_weight { width: 45px; text-align: center;}
    
/** dashbodr **/
div.user_dashboard_countdown { text-align: right; float: right; margin: 1px -14px -10px;}
    .user_dashboard_countdown_data { width: 148px; height: 31px; margin-top: 1px; padding-top: 1px; float: right;}
.user_dashboard_meeting,
.user_dashboard_meeting_long { float:left; font-family:Arial; font-size:large; font-style:italic; font-weight:bold; height: 18px; line-height: 1; margin: 0 22px 7px 0; padding-left: 12px;}
.user_dashboard_meeting { width: 480px;}
.user_dashboard_meeting_long { width: 670px;}
.user_bashbord_l { width: 182px;}


#guide_content div { float: left;}
    #guide_content img { float: right; position: relative;}
    #guide_content i { font-size: 19px; font-weight: bold; margin: 32px 20px 0; float: left;}
    .user_dashboard_help { font-weight: bold; margin: 0 10px; background: #EAEAEA; font-size: 10px; padding: 4px 10px 6px; -moz-border-radius: 10px; line-height: 1.8;}
        .user_dashboard_help div { float: left;}
        .user_dashboard_help span { float: right;}
        .user_dashboard_help .span-4 { width: 160px;}
    
.user_dashboard_multimail { padding: 15px 0 30px;}  
    .user_dashboard_multimail .multimail { margin: 0; width: 320px;}
        .user_dashboard_multimail .multimail_form { width: 290px;}
        .user_dashboard_multimail .multimail_button { margin: 10px 0 25px 82px;}

.user_dashboard_group { float: left; width: 340px; padding: 5px 0 10px 15px; font-size: 11px;}
    .user_dashboard_group_my { float: left; width: 150px;}
        .user_dashboard_group_logo { text-align: center; display: block; height: 90px; overflow: hidden;}
            .user_dashboard_group_logo img { max-height: 90px; max-width: 120px; }
        .user_dashboard_group_name { text-align: center; padding: 3px 0;}
        .user_dashboard_group_nr { color: #555555;}
            .user_dashboard_group_nr strong { width: 90px; float: left; margin-left: 25px;}
            .user_dashboard_group_nr img { margin: 5px 1px 0 32px; float: left;}
                .user_dashboard_group .team_card_league strong { margin-left: 4px; color: #555555;}
/** notyfikacje **/
.user_notify_subscription_group_name { font-weight: bold; margin-left: 35px; line-height: 2;}
.user_notify_subscription { float: left; margin: 0 0 0 35px; padding: 5px 20px; font-weight: bold;}
    .user_notify_subscription div { float: left; font-weight: normal;}
        .user_notify_subscription input { margin: 0 85px 0 35px;}
    .user_notify_subscription span { float: left; margin: 0 10px 0 0; text-decoration: underline;}
    
.user_notify_description { margin: 2px 40px; width: 610px; float: left; padding: 5px 10px;}
    .user_notify_description span { float: left; margin-right: 10px; }
    span.user_notify_description1 { width: 175px;}
    span.user_notify_description2 { width: 350px;}
    span.user_notify_description3 { width: 55px;}
        .user_notify_description3 input { margin-top: 9px; float: right;}
.user_notify_list { margin: 0 10px 5px; padding: 5px 10px;}
    .user_notify_list_time { font-weight: bold; margin-right: 10px; display: block;}
    
/** modul szukaj **/
.user_search_player { display: inline;} 
    table.user_search_player td, table.user_search_player th { padding: 0;}
    .user_search_player label { float: left; width: 130px; margin: 5px 20px 0 130px; width:150px; display: inline-block;}
    table.user_search_player label { width: 210px; margin: 0 0 0 90px;}
    .user_search_player input { float: left; width: 180px; margin: 5px 10px;}
    .user_search_player select { float: left; width: 185px; margin: 5px 10px;}
    .user_search_player .error_list { float: left; margin:0;}
        .user_search_player .error_list li { margin:0;}

.user_search_select_dysc {padding: 2px; background: #ABAAAA; font-size: 11px; border: none; height: 18px; width: 95px; float: left; margin: 8px 15px 0 5px;}

.user_search_player_cont { display: block; margin: 10px auto 0; width: 580px;}
    .user_search_player_cont label { float: left; width: 220px; text-align: left; font-weight: normal;}

/** butony wybierz **/
#usearch_fake { color:white; font-weight:bold; float: left; width: 240px;}
    #usearch_fake .button_green_104_x_23 { float: right; position: relative; z-index: 90}
    #gl_cat_hide_file,
    #gl_cat_hide_file2,
    #gl_cat_hide_file3 { width: 240px; margin: 1px 0 0 0; width: 127px; position: relative; z-index: 90}
    #usearch_fake #usearch_im_gg,
    #usearch_fake #usearch_im_mail,
    #usearch_fake #usearch_im_skype { position: absolute; margin: 0 0 0 -138px; opacity: 0; z-index: 100;}
    

    /* szukajka lig  i meczow*/
    .user_table_search_league { margin: 10px auto;}
    table.user_search_meet { margin: 10px 50px; width: 400px;}
        .user_table_search_league ul { margin-bottom: 0.5em;}
        .user_table_search_league th { text-align: right; vertical-align: bottom; padding-bottom: 8px;}
            .user_table_search_league td img { margin: 0 2px -7px;}
            .user_search_meet td.user_search_meet_data { width: 108px; padding: 4px 0 0 5px;}
                .user_search_meet td.user_search_meet_data input { width: 78px; text-align: center;}
            .user_table_search_league div.city_selected { display: none;}
            .user_table_search_league .city_select strong { position: absolute; margin-left: -144px;}
            .user_table_search_league .city_select label { position: absolute; margin: 0 0 0 -135px}
        .user_table_search_league input { width: 180px; overflow: hidden; border: 1px solid #CFCFCF; height: 18px;}
        .user_search_meet input#cityName { margin-top: 0; width: 200px;}
        .user_search_meet select#msearch_discipline_id { width: 202px;}
        .user_table_search_league select { width: 182px; height: 22px; border: 1px solid #CFCFCF; margin: 0 0;}

/** edycja hasla **/
.user_password_edit {margin: 10px 100px; width: 477px; float:left;}
    .user_password_edit label { float: left; width: 125px; margin: 0;}
    .user_password_edit input { float: left; width: 180px; margin: 0;}
    .user_password_edit .error_list { float: right;}

/** dyscypliny - edycja **/
.user_discipline { height: 590px; overflow: hidden;}
    .user_discipline_box { float: left; width: 350px;}
        .user_discipline_img, 
        .user_discipline_form { margin-top: 20px; min-height: 80px; float: left;}
        
        .user_discipline_img { float: left; width: 145px; margin-left: 50px;}
            .user_discipline_img .error_list,
            .user_discipline_form .error_list { max-width: 200px; margin: -19px 0 5px;}
                .user_discipline_img .error_list li,
                .user_discipline_form .error_list li { width: 145px;}
            .user_discipline_img img { float: left; width: 45px; height: 45px; margin-top: 5px;}
            .user_discipline_img ul { list-style: none; margin: 5px 0 0;}
            .user_discipline_img li { margin-left: 5px; float: left; width: 80px;}
        .user_discipline_form { margin-top: 25px; padding-top: 20px;}
            .user_discipline_form label { font-size:11px;}
            .user_discipline_form input,
            .user_discipline_form select { width: 90px; margin: 1px 0 4px 0;}
            .user_discipline_form .przerwa { position: absolute;}
        .user_discipline_bottom { clear: both; border-bottom: 1px solid #B0B0B0; display: block; height: 20px; width: 280px; margin: 0 auto;}

/** specyfikacji dyscypliny - edycja **/
.user_edit_profile_image { float: left; margin-left: 100px;}
    .user_edit_profile_image img { width: 80px; height: 80px;}
.user_edit_profile_specyfication { width: 330px; float: left;}
    .user_edit_profile_specyfication .error_list { margin-bottom: 5px;}
/** edit interests **/
.user_education_form { padding: 5px 0 0 40px;}
    .user_education_form li { list-style: none; margin-top: 2px;}

/* box do zaproszen */

.user_box_invite_comp { margin:0 0 0 8px ; padding:0; background:transparent; float:left;}
    .user_box_invite_comp_in { min-height: 80px; padding: 1px 10px; margin: 0 4px; overflow-x: hidden; overflow-y: hidden;}
    .user_box_invite_comp_in div { font-size: 10px; margin: 5px 9px 8px 0;}
        .user_box_invite_comp label[for="email_email"] { display: none; }
        .user_box_invite_comp_in input { border: 1px solid #968F85; margin-bottom: 5px; width: 153px;}
        .user_box_invite_comp_in span { float: right; margin-right: 3px;}
            .user_box_invite_comp_in span input { border: none; width: 74px;}

/** logo_colection **/
.user_colection_logo .boxNew_color { width: 620px; font-size: 11px; line-height: 1.2; overflow: visible; margin: 30px 25px 0; padding: 15px 20px 0; }
    .user_colection_logo .boxNew_color p { text-align: justify;}
    .user_colection_logo .boxNew_color img { margin: -40px 0 30px 40px;}
.user_logo_colection { float: left; margin: 0 12px 12px; width: 215px; height: 199px; font-size: 11px;}
    .user_logo_colection div { position: relative; text-align: center;} 
    .user_logo_colection img { max-width: 160px; max-height: 140px;} 
    .user_logo_colection_win { position: absolute; top: 0; right: 0;}
    .user_logo_colection table { position: relative; margin: 0 auto 3px; width: 160px; height: 140px; position: relative;}
    .user_logo_colection_grey { opacity: 0.5; filter: alpha(opacity=60);}
    .user_logo_colection td { text-align: center; vertical-align: middle; padding: 0;}
    .user_logo_colection a { font-weight: bold;}

/** shoe visitors **/
.user_visitors { }
.user_visitors ul { border-bottom: 1px solid #B0B0B0; padding: 5px 110px 15px; margin: 0 40px 10px; width: 420px; text-align: right; float: right; font-weight: bold; background: transparent url(/images/user/user_visitors.png) no-repeat 100% 2px;}
.user_visitors ul li { margin: 6px 10px; font-size: 11px; list-style: none;}
span.user_visitors_data { display: block; text-align: center; font-size: 11px; font-weight: bold; margin: 2px 0 0;}

/** user_changeTheme **/
.user_changeTheme .radio_list a { height: auto; margin: 0; padding: 6px 0 6px 6px; width: 161px; background: transparent url(/images/bg/bg_box_mini.png) no-repeat 0 0;}

/** user_changeSkin **/
.user_changeSkin .shop_buy_skin_box { padding: 10px 25px;}
.user_changeSkin .shop_buy_skin_form a { text-align: center; display: block; width: 140px; margin: 0 auto; font-size: 11px;}

/** user_edit_footer **/
.user_edit_footer ul { list-style: none;}
.user_edit_footer ul li { margin: 0 17px; text-align: center;}
.user_edit_footer h6 { margin-left: 15px;}
.user_edit_footer label { float: left;  margin: 0 5px 0 0; text-align: right; font-weight: normal; width: 110px;}
#pa_group_footer_url, #pa_group_footer_description { width: 280px;}
.user_edit_footer form div { text-align: right; font-size: 10px; width: 395px; margin: 0 0 4px; clear: both;}
.user_edit_footer form li div { text-align: center; margin: 0; clear: none;}
.user_edit_footer .button_green_big_200 { float: right; margin: -75px 50px 0 0;}


#pa_enable_adds_button {background-image: url('/images/button/button_advert_grey.png'); width: 277px; height: 240px; position: absolute; margin: -34px 0 0 -1px; z-index:1}
#pa_disable_adds_button {background-image: url('/images/button/button_advert_red.png'); width: 277px; height: 240px; position: absolute; margin: -38px 0 0 -4px; z-index:1}
#pa_disable_adds_button_stand {background-image: url('/images/button/button_advert_bottom_red.png'); width: 277px; height: 240px;  z-index: 0; position: absolute}
#pa_enable_adds_button_stand {background-image: url('/images/button/button_advert_bottom_grey.png'); width: 277px; height: 240px;  z-index: 0; position: absolute}